<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2011 rel. 3 (http://www.altova.com) by PostNL (TNT Post Shared Services B.V. ICT Mail) -->
<!--
Status november 2016
In productie bij het Autobedrijf, binnen de (langzame) uitrol van het project PAGODE. 
Daarnaast gebruikt het project MARS ook TransportOrder2 (livegang cq. februari 2017) en in release-2 van MARS (voor de vervanging van eVra). 

Major/minor versie:		1.1
Datum aanpassing:    26-12-2012
Door:						NM
Soort aanpassing:		co1:TransportContractReference en co1:SalesContractReference toegevoegd aan de Header.
datum productie:		10-02-2012


major/ minor versie:	1.0
datum productie:		13-12-2011

Dit XSD is geinspireerd op Shipment van OAGIS en wordt gebruikt voor de interface van Transport Ordermangement naar Operationeel plannen door Autobedrijf.

24-06-2011    NM    tbv. Transportorder Autobedrijf
11-11-2011   NM
aanpassingen verwerkt uit Versie7 Shipment1 door HW afgestemd met Autobedrijf
naam XSD gewijzigd in TransportPlanOrder


   Schema agency: 	Open Applications Group 
   OAGIS® Revision:    OAGIS 9_5  
   Date:               05 May 2011
   Name: /OAGi-BPI-Platform/org_openapplications_oagis/9_5/Developer/Nouns/Shipment.xsd
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/transportplanorder/1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/transportplanorder/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="TransportPlanOrder" type="TransportPlanOrderType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/oagis/9">A Shipment document identifies and describes a specific collection of goods to be transported by a carrier and delivered to one or more business partner destinations.   A Shipment document represents the extent and content of "transportation work" to be done by the carrier.  For transportation efficiency, a shipment document typically consolidates deliveries to multiple destinations within a certain geographic region and may provide carrier routing instructions to each delivery stop.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="TransportPlanOrderHeader" type="TransportPlanOrderHeaderType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/oagis/9">Provides general information about the document that is used to transport a specific quantity of material goods from a supplier to a single customer business partner destination.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportPlanOrderType">
		<xsd:sequence>
			<xsd:element ref="TransportPlanOrderHeader" minOccurs="0"/>
			<xsd:element ref="lo1:FreightPerWeekday" minOccurs="0" maxOccurs="unbounded"/>
			<!--<xsd:element ref="ShipmentItem" minOccurs="0" maxOccurs="unbounded"/>-->
			<!--<xsd:element ref="lo1:ShipmentUnit" minOccurs="0" maxOccurs="unbounded"/>-->
		</xsd:sequence>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:complexType name="TransportPlanOrderHeaderType">
		<xsd:complexContent>
			<xsd:extension base="lo1:ShipmentHeaderBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:Type" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation source="http://www.openapplications.org/oagis/9">Code type specifing the type of Shipment.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<!-- NM: CSPostNL maatwerk velden en componenten-->
					<xsd:element ref="fi1:OrderDescription" minOccurs="0"/>
					<xsd:element ref="fi1:TransportRegion" minOccurs="0"/>
					<xsd:element ref="fi1:Area" minOccurs="0"/>
					<xsd:element ref="fi1:StationCode" minOccurs="0"/>
					<xsd:element ref="fi1:StationName" minOccurs="0"/>
					<xsd:element ref="co1:TransportContractReference" minOccurs="0"/>
					<xsd:element ref="co1:SalesContractReference" minOccurs="0"/>
					<xsd:element ref="co1:TransportPlanOrderReference" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
